<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>603929</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-09-01</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Act As A</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskárenské výrobky, papírnické zboží a vzdělávací potřeby, vzdělávací publikace, vzdělávací manuály, karty, obrázkové karty, karty pro zapisování výsledků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací hry, elektronické vzdělávací hry, hry, společenské hry, elektronické hry, manipulační hry, karetní hry, stolní hry, deskové hry, hry rozvíjející dovednosti a akční hry, stolní hry a zařízení na hazardní hry, manipulační logické hry, pouzdra navržená speciálně pro přenosné hry, žetony a kostky (vybavení na hry), hrací podložky na sběratelské karetní hry, sady otázek pro stolní společenské hry, vzdělávací hračky, karty na hraní, sběratelské karty (karetní hry), míchací zařízení na hrací karty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání a vedení workshopů [školení], školení zaměstnanců, koučink [školení], školení podnikatelských dovedností, školení učitelů, budování týmů (vzdělávání), poskytování zařízení pro stolní hry, obchodní školení poskytované formou hry, služby v oblasti vzdělávání, zábavy a sportu, vzdělávací a školicí služby, školení, organizování školení, personální koučink [školení], školení a vzdělávání, vedení workshopů (školení), služby obchodních školení, školení podnikového managementu, kurzy sebeuvědomění (školení), školení zaměstnanců (služby), organizování obchodních školení, životní koučink (školení), školení pro dospělé, školení prostřednictvím simulátorů, školení v oblasti řízení, školení [pořádání a řízení], poskytování školení a vzdělání, poskytování kurzů odborného školení, poskytování školení a výuky, odborné vzdělávání a školení, poskytování on-line školení, školení v oblasti komunikačních technik, poskytování školení ve formě kurzů, organizování seminářů v oblasti školení, školení týkající se osobního rozvoje, organizování sympozií zaměřených na školení, poskytování školení o odborných dovednostech, obchodní školení poskytované prostřednictvím simulační struktury, pořádání konferencí vztahujících se ke školení, poradenské služby týkající se obchodních školení, služby týkající se školení pracovníků prodeje, vzdělávací služby v oblasti podnikatelského školení, školení vztahující se k obchodní činnosti, vzdělávací semináře, vzdělávací služby, vzdělávací informace, vzdělávací pobytové kurzy, postgraduální vzdělávací kurzy, služby vzdělávací akademie, klubové vzdělávací služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-09-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Grace Lee s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Hostivař</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
